installation problem in 1.8.5 ide

same error launching the application message pops up

Stop spamming the same thing all over the forum:

You'll be much more likely to get help if you just provide a thorough description of the problem in a single thread instead of being disrespectful to the forum members.